package router

import (
	"github.com/gin-gonic/gin"
	"img/app/controller"
)

// SetRouter @Title 配置路由
func SetRouter(router *gin.Engine) {
	imageController := controller.Image{}
	router.GET("qr", imageController.Qr)
	router.NoRoute(imageController.Thumb)
}
